@charset "UTF-8";
/* CSS Document */

.mainHeader {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:17pt;
	color:#123151;
	/*font-weight:600;*/
}

.mainText {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:10pt;
	color:#636363;
}

.staffText {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:9pt;
	color:#636363;
}

.blueHighlight {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:12pt;
	color:#123151;
	line-height:18pt;
}

.smallGreyText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color:#636363;
}

a, a:Visited {
	color:#123151; !important
}

.staffName {
	color:#123151;
	text-decoration:none;
	font-size:9pt;
}

.staffIntroText {
	font-family:Arial, Verdana, Helvetica, sans-serif;
	font-size:11pt;
	color:#636363;
}

.smallestGreyText {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size:8pt;
	color:#636363;
}